cancel
Showing results for 
Search instead for 
Did you mean: 

Is it possible to run more than 1 version of BI on the same server?

Former Member
0 Kudos

Hi

I am totally new to SAP software


I would like to know if I can run "SAP BusinessObjects Enterprise XI 3.1" and SAP BusinessObjects Business Inteligence Platform 4.1 on the same Windows Server 2008?

Also please let me know the specs required if this is possible.

Appreciate your assistance.

M.

View Entire Topic
denis_konovalov
Active Contributor
0 Kudos

Yes, you can and yes you need a powerful machine to run them at the same time.
See Supported Platforms Guides for both versions for the minimum hardware requirements on each, then combine them.

Former Member
0 Kudos

Thanks for your quick reply.

Can I ask you for the links for the specs?

I cannot find anything solid on the web because I am new to this software.

Many thanks,

M

denis_konovalov
Active Contributor
0 Kudos

You can find documents you need on SCN:

and for 3.1 you can find it here

And you can see more at the very space you're posting the question in :

0 Kudos

Hi,

generally spoken yes and Denis guided you to the links.

Do yourself a favor and deploy this only for testing purpose. Never...never ever ever do such a thing on DEV/INT/PRD Environments....

Regards

-Seb.

Former Member
0 Kudos

Well, I understand your concerns but we need to upgrade from an older version to the latest...

I don't see another way of doing this as we need to test the new version etc ...

M

denis_konovalov
Active Contributor
0 Kudos

you can test new version on a new vm or test machine. Side-by-Side installs are tricky, kill performance dead and high maintenance.

0 Kudos

Hello,

there is absolutly no requirement during an Upgrade for having both applications on the same Hardware.

Chances are high that you will run in performance problems, as stated by Denis, during your Upgrade.

Please read the following Documents:

SAP BI 4.1 Upgrade Guide:

http://service.sap.com/~sapidb/012002523100016820172014E/sbo41sp5_bip_upgrade_en.pdf

Best Practices for running the UMT (The Tool you use for Upgrading):

http://service.sap.com/sap/support/notes/1904814

Regards

-Seb.